html,
body {
  width: 100%;
  height: 100%;
  color: #333;
}
#section {
  width: 100%;
  position: absolute;
  top: 70px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
}
#section .container {
  background: url('/static_browser/home/image/icon/basis_icon_2/page_bg.png') no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#section .container .inner-wrap {
  min-width: 1100px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#section .container .inner-wrap > div:nth-child(1),
#section .container .inner-wrap > a:nth-child(1) {
  box-shadow: 0px 1px 8px 0px rgba(54, 155, 198, 0.14);
  border-radius: 6px;
  display: block;
  width: 500px;
  height: 600px;
  overflow: hidden;
}
#section .container .inner-wrap .handle-wrap {
  background: #fff;
  box-shadow: 0px 1px 8px 0px rgba(54, 155, 198, 0.14);
  padding: 0 22px 26px 22px;
  user-select: none;
  margin-left: 24px;
  width: 600px;
  height: 600px;
  position: relative;
  border-radius: 6px;
}
#section .container .inner-wrap .handle-wrap .reg-mobile {
  height: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .switch-QR-code {
  width: 100%;
  height: 30px;
  position: relative;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .switch-QR-code a {
  position: absolute;
  top: 16px;
  right: -9px;
  width: 30px;
  height: 30px;
  background: url('/static_browser/home/image/icon/basis_icon_2/switch_QR_code.png') no-repeat;
  background-size: contain;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .title {
  display: flex;
  align-items: center;
  margin: 37px 0 34px 0;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .title .div_h-3 {
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .protocol {
  display: flex;
  align-items: center;
  margin-top: 15px;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .protocol .qg-checkbox {
  width: 14px;
  height: 14px;
  margin-right: 8px;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .protocol .qg-checkbox .qg-checkbox-item .icon {
  border-color: #DDDFE7;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .protocol .txt {
  font-size: 12px;
  line-height: 1;
  color: #A0A0A0;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .protocol a {
  font-size: 12px;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .button-wrap {
  margin-top: 62px;
  position: relative;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .button-wrap .hint-tag {
  user-select: none;
  position: absolute;
  top: -22px;
  right: -30px;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .button-wrap .hint-tag::before {
  content: '';
  width: 0;
  height: 0;
  border-top: 7px solid #f4574e;
  border-bottom: none;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  position: absolute;
  top: auto;
  bottom: -5px;
  left: 18px;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .botton-btn {
  position: relative;
  bottom: 0;
  margin-top: 13px;
  margin-bottom: 20px;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .botton-btn .txt {
  font-size: 14px;
  color: #A0A0A0;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .botton-btn a {
  font-size: 14px;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .promote-wrap {
  flex: 1;
  margin-top: 30px;
  height: 28px;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  padding-right: 20px;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .promote-wrap .promote-btn {
  color: #A0A0A0;
  font-size: 14px;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .promote-wrap .promote-content {
  display: none;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .promote-wrap .promote-content .inner {
  display: flex;
  align-items: center;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .promote-wrap .promote-content label {
  color: #A0A0A0;
  font-size: 14px;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .promote-wrap .promote-content input {
  height: 28px;
  width: 70px;
  border: 1px solid #d9d8d8;
  padding: 0 6px;
  font-size: 13px;
}
#section .container .inner-wrap .handle-wrap .reg-mobile .promote-wrap .promote-content input:focus {
  border-color: #0088FA;
}
#section .container .inner-wrap .handle-wrap .msg-auth-code .back-btn {
  padding: 26px 24px 12px 24px;
}
#section .container .inner-wrap .handle-wrap .msg-auth-code .verify-wrap {
  margin: 10px 0 0 22px;
}
#section .container .inner-wrap .handle-wrap .msg-auth-code .verify-wrap p.mobile-txt {
  font-size: 14px;
  color: #A0A0A0;
}
#section .container .inner-wrap .handle-wrap .msg-auth-code .verify-wrap p.txt {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 30px;
  margin-top: 8px;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .msg-auth-code .verify-wrap ul.error .code-input-item input[type="text"] {
  border: 1px solid #D93026 !important;
}
#section .container .inner-wrap .handle-wrap .msg-auth-code .verify-wrap ul .code-input-item {
  display: inline-block;
  width: 42px;
  height: 50px;
  margin-right: 8px;
  position: relative;
  margin-right: 12px;
}
#section .container .inner-wrap .handle-wrap .msg-auth-code .verify-wrap ul .code-input-item:nth-child(3) {
  padding-right: 50px;
  margin: 0;
  width: 80px;
}
#section .container .inner-wrap .handle-wrap .msg-auth-code .verify-wrap ul .code-input-item:nth-child(3):after {
  content: '';
  width: 18px;
  height: 1px;
  background: #e3e5eb;
  position: absolute;
  top: 25px;
  right: 10px;
}
#section .container .inner-wrap .handle-wrap .msg-auth-code .verify-wrap ul .code-input-item input[type="text"] {
  width: 42px;
  height: 100%;
  border: 1px solid #dddfe7;
  outline: 0;
  text-align: center;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-size: 16px;
  font-weight: 600;
}
#section .container .inner-wrap .handle-wrap .msg-auth-code .txt-btn {
  margin-top: 26px;
  margin-bottom: 32px;
  text-align: center;
  height: 20px;
  line-height: 20px;
}
#section .container .inner-wrap .handle-wrap .msg-auth-code .txt-btn .error-hint {
  font-size: 14px;
  color: #D93026;
  height: 16px;
  line-height: 16px;
}
#section .container .inner-wrap .handle-wrap .msg-auth-code .txt-btn span {
  font-size: 14px;
  color: #A0A0A0;
}
#section .container .inner-wrap .handle-wrap .switch-QR-code,
#section .container .inner-wrap .handle-wrap .switch-btn {
  width: 100%;
  height: 30px;
  position: relative;
}
#section .container .inner-wrap .handle-wrap .switch-QR-code a,
#section .container .inner-wrap .handle-wrap .switch-btn a {
  position: absolute;
  top: 16px;
  right: -9px;
  width: 30px;
  height: 30px;
  background: url('/static_browser/home/image/icon/basis_icon_2/switch_QR_code.png') no-repeat;
  background-size: contain;
}
#section .container .inner-wrap .handle-wrap .switch-QR-code .login-type_text,
#section .container .inner-wrap .handle-wrap .switch-btn .login-type_text {
  width: 64px;
  height: 20px;
  font-size: 12px;
  color: #0088FA;
  word-break: break-word;
  z-index: 99999;
  background: #fff;
  border: 1px solid #0088FA;
  border-radius: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 36px;
  top: 16px;
}
#section .container .inner-wrap .handle-wrap .switch-QR-code .login-type_text::before,
#section .container .inner-wrap .handle-wrap .switch-btn .login-type_text::before {
  content: '';
  box-sizing: content-box;
  width: 0px;
  height: 0px;
  position: absolute;
  top: 6px;
  left: 62px;
  padding: 0;
  display: block;
  z-index: 12;
  border-right: 4px solid transparent;
  border-left: 5px solid #FFFFFF;
  border-bottom: 4px solid transparent;
  border-top: 4px solid transparent;
}
#section .container .inner-wrap .handle-wrap .switch-QR-code .login-type_text::after,
#section .container .inner-wrap .handle-wrap .switch-btn .login-type_text::after {
  content: '';
  box-sizing: content-box;
  width: 0px;
  height: 0px;
  position: absolute;
  top: 5px;
  left: 63px;
  padding: 0;
  display: block;
  z-index: 10;
  border-right: 5px solid transparent;
  border-left: 5px solid #0088FA;
  border-bottom: 5px solid transparent;
  border-top: 5px solid transparent;
}
#section .container .inner-wrap .handle-wrap .scan-login .switch-btn {
  width: 100%;
  height: 30px;
  position: relative;
}
#section .container .inner-wrap .handle-wrap .scan-login .switch-btn a {
  position: absolute;
  top: 16px;
  right: -9px;
  width: 30px;
  height: 30px;
  background: url('/static_browser/home/image/icon/basis_icon_2/switch_btn.png') no-repeat;
  background-size: contain;
}
#section .container .inner-wrap .handle-wrap .scan-login .title {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 58px;
}
#section .container .inner-wrap .handle-wrap .scan-login .title .div_h-3 {
  font-size: 20px;
  color: #27CE66;
  background: url('/static_browser/home/image/icon/basis_icon_2/icon_wechat_1.png') no-repeat 0 center;
  background-size: 28px 23px;
  padding-left: 37px;
}
#section .container .inner-wrap .handle-wrap .scan-login .iframe-wrap {
  width: 198px;
  height: 198px;
  margin: 20px auto 14px auto;
  background: url('/static_browser/home/qg-dialog/theme/default/loading-2.gif') no-repeat;
  background-size: 30px 30px;
  background-position: center center;
}
#section .container .inner-wrap .handle-wrap .scan-login .iframe-wrap .qr-code {
  width: 100%;
  height: 100%;
}
#section .container .inner-wrap .handle-wrap .scan-login .protocol {
  text-align: center;
  font-size: 0;
}
#section .container .inner-wrap .handle-wrap .scan-login .protocol .txt {
  font-size: 12px;
  color: #A0A0A0;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .scan-login .protocol a {
  font-size: 12px;
  color: #0088FA;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .scan-login .reg-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 12px;
  margin-bottom: 16px;
}
#section .container .inner-wrap .handle-wrap .scan-login .reg-btn a {
  font-size: 14px;
  color: #0088FA;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .scan-login .reg-btn .hint-tag {
  margin-left: 0;
}
#section .container .inner-wrap .handle-wrap .scan-login .other-login {
  margin-top: 22px;
}
#section .container .inner-wrap .handle-wrap .scan-login .other-login .title {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 30px;
}
#section .container .inner-wrap .handle-wrap .scan-login .other-login .title::after {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #edeef2;
  position: absolute;
  left: 0;
  top: 14px;
  z-index: 1;
}
#section .container .inner-wrap .handle-wrap .scan-login .other-login .title span {
  font-size: 14px;
  line-height: 1;
  background: #fff;
  padding: 0 26px;
  position: relative;
  z-index: 2;
}
#section .container .inner-wrap .handle-wrap .scan-login .other-login .group {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 4px;
}
#section .container .inner-wrap .handle-wrap .scan-login .other-login .group a {
  display: flex;
  align-items: center;
  height: 53px;
  padding-left: 28px;
  font-size: 14px;
}
#section .container .inner-wrap .handle-wrap .scan-login .other-login .group a.qq {
  background: url('/static_browser/home/image/icon/basis_icon_2/icon_qq.png') no-repeat;
  background-position: 0 center;
  background-size: 20px 20px;
}
#section .container .inner-wrap .handle-wrap .scan-login .other-login .group a.wechat {
  background: url('/static_browser/home/image/icon/basis_icon_2/icon_wechat.png') no-repeat;
  background-position: 0 center;
  background-size: 20px 20px;
}
#section .container .inner-wrap .handle-wrap .scan-login .other-login .group a.sub {
  background: url('/static_browser/home/image/icon/basis_icon_2/icon_sub.png') no-repeat;
  background-position: 0 center;
  background-size: 20px 20px;
}
#section .container .inner-wrap .handle-wrap .scan-login .other-login .group a.sms {
  background: url('/static_browser/home/image/icon/basis_icon_2/icon_sms.png') no-repeat;
  background-position: 0 center;
  background-size: 20px 20px;
}
#section .container .inner-wrap .handle-wrap .switch-login .form-wrap {
  padding: 0 0 0 21px;
}
#section .container .inner-wrap .handle-wrap .switch-login .tab-wrap {
  display: flex;
  justify-content: center;
  margin-bottom: 27px;
  margin-top: 32px;
  padding: 0 10px;
}
#section .container .inner-wrap .handle-wrap .switch-login .tab-wrap .item {
  text-align: center;
  position: relative;
  font-size: 20px;
  padding: 0 34px;
  cursor: pointer;
  z-index: 8;
  width: 170px;
  user-select: none;
}
#section .container .inner-wrap .handle-wrap .switch-login .tab-wrap .item.active {
  font-weight: bold;
}
#section .container .inner-wrap .handle-wrap .switch-login .tab-wrap .item.active::after {
  content: '';
  position: absolute;
  bottom: -7px;
  left: 0;
  background-color: #0088FA;
  width: 50px;
  height: 4px;
  border-radius: 2px;
  left: calc(50% - 26px);
  z-index: -1;
}
#section .container .inner-wrap .handle-wrap .switch-login .space-between {
  margin-top: 4px;
}
#section .container .inner-wrap .handle-wrap .switch-login .space-between .protocol {
  display: flex;
  align-items: center;
  padding-top: 0;
}
#section .container .inner-wrap .handle-wrap .switch-login .space-between .protocol .qg-checkbox {
  width: 14px;
  height: 14px;
  margin-right: 8px;
}
#section .container .inner-wrap .handle-wrap .switch-login .space-between .protocol .qg-checkbox .qg-checkbox-item .icon {
  border-color: #DDDFE7;
}
#section .container .inner-wrap .handle-wrap .switch-login .space-between .txt {
  font-size: 14px;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .switch-login .username-save {
  margin-top: 22px;
}
#section .container .inner-wrap .handle-wrap .switch-login .username-save .txt {
  color: #444 !important;
  font-size: 14px !important;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .switch-login .protocol {
  font-size: 0;
  padding-top: 7px;
  text-align: center;
}
#section .container .inner-wrap .handle-wrap .switch-login .protocol .txt {
  font-size: 12px;
  color: #A0A0A0;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .switch-login .protocol a {
  font-size: 12px;
  color: #0088FA;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .switch-login .other-login {
  margin-top: 22px;
}
#section .container .inner-wrap .handle-wrap .switch-login .other-login .title {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 30px;
}
#section .container .inner-wrap .handle-wrap .switch-login .other-login .title::after {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #edeef2;
  position: absolute;
  left: 0;
  top: 14px;
  z-index: 1;
}
#section .container .inner-wrap .handle-wrap .switch-login .other-login .title span {
  font-size: 14px;
  line-height: 1;
  background: #fff;
  padding: 0 26px;
  position: relative;
  z-index: 2;
}
#section .container .inner-wrap .handle-wrap .switch-login .other-login .group {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 4px;
}
#section .container .inner-wrap .handle-wrap .switch-login .other-login .group a {
  display: flex;
  align-items: center;
  height: 53px;
  padding-left: 28px;
  font-size: 14px;
}
#section .container .inner-wrap .handle-wrap .switch-login .other-login .group a.qq {
  background: url('/static_browser/home/image/icon/basis_icon_2/icon_qq.png') no-repeat;
  background-position: 0 center;
  background-size: 20px 20px;
}
#section .container .inner-wrap .handle-wrap .switch-login .other-login .group a.wechat {
  background: url('/static_browser/home/image/icon/basis_icon_2/icon_wechat.png') no-repeat;
  background-position: 0 center;
  background-size: 20px 20px;
}
#section .container .inner-wrap .handle-wrap .switch-login .other-login .group a.sub {
  background: url('/static_browser/home/image/icon/basis_icon_2/icon_sub.png') no-repeat;
  background-position: 0 center;
  background-size: 20px 20px;
}
#section .container .inner-wrap .handle-wrap .switch-login .other-login .group a.sms {
  background: url('/static_browser/home/image/icon/basis_icon_2/icon_sms.png') no-repeat;
  background-position: 0 center;
  background-size: 20px 20px;
}
#section .container .inner-wrap .handle-wrap .switch-login .reg-btn {
  margin-top: 0;
}
#section .container .inner-wrap .handle-wrap .sub-login .div_h-3.title {
  display: flex;
  align-items: center;
  font-size: 20px;
  font-weight: bold;
  margin-top: 34px;
  margin-bottom: 24px;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .sub-login .sub-title {
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 15px;
  padding-top: 5px;
}
#section .container .inner-wrap .handle-wrap .sub-login .space-end {
  display: flex;
  justify-content: flex-end;
  margin-top: 8px;
}
#section .container .inner-wrap .handle-wrap .sub-login .space-end .link {
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .sub-login .forget-psw-hint {
  display: none;
  font-size: 0.13rem;
  color: #6F7F7E;
  margin-top: 0.2rem;
  text-align: justify;
}
#section .container .inner-wrap .handle-wrap .sub-login .space-between {
  margin-top: 22px;
}
#section .container .inner-wrap .handle-wrap .sub-login .space-between .check-protocol {
  display: flex;
  align-items: center;
  height: 14px;
}
#section .container .inner-wrap .handle-wrap .sub-login .space-between .check-protocol .qg-checkbox {
  width: 14px;
  height: 14px;
  margin-right: 8px;
}
#section .container .inner-wrap .handle-wrap .sub-login .space-between .check-protocol .qg-checkbox .qg-checkbox-item .icon {
  border-color: #DDDFE7;
}
#section .container .inner-wrap .handle-wrap .sub-login .space-between .check-protocol .txt,
#section .container .inner-wrap .handle-wrap .sub-login .space-between .check-protocol a {
  font-size: 14px;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .sub-login .protocol {
  font-size: 0;
  text-align: center;
}
#section .container .inner-wrap .handle-wrap .sub-login .protocol .txt {
  font-size: 12px;
  color: #A0A0A0;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .sub-login .protocol a {
  font-size: 12px;
  color: #0088FA;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .sub-login .link-wrap {
  margin-top: 40px;
}
#section .container .inner-wrap .handle-wrap .reg-status {
  margin: 0 auto;
  width: 340px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#section .container .inner-wrap .handle-wrap .reg-status .title {
  text-align: center;
}
#section .container .inner-wrap .handle-wrap .reg-status .title .icon {
  width: 47px;
  height: 47px;
  background: url('/static_browser/home/image/icon/basis_icon_2/check_1.png') no-repeat;
  background-size: contain;
  margin: auto;
  margin-bottom: 15px;
}
#section .container .inner-wrap .handle-wrap .reg-status .title .div_h-3 {
  font-weight: bold;
  font-size: 20px;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .reg-status .iframe-wrap {
  width: 250px;
  height: 250px;
  margin: 18px auto 0 auto;
  background: url('/static_browser/home/qg-dialog/theme/default/loading-2.gif') no-repeat;
  background-size: 30px 30px;
  background-position: center center;
}
#section .container .inner-wrap .handle-wrap .reg-status .iframe-wrap .qr-code {
  width: 100%;
  height: 100%;
}
#section .container .inner-wrap .handle-wrap .reg-status .txt-wrap {
  text-align: center;
  margin-top: 6px;
}
#section .container .inner-wrap .handle-wrap .reg-status .txt-wrap .div_h-3 {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  position: relative;
  z-index: 1;
  margin-bottom: 4px;
}
#section .container .inner-wrap .handle-wrap .reg-status .txt-wrap p {
  display: inline-block;
  font-size: 14px;
  color: #A0A0A0;
  line-height: 20px;
  background: url('/static_browser/home/image/icon/basis_icon_2/check_sm.png') no-repeat;
  background-position: 0 center;
  background-size: 12px 9px;
  padding-left: 19px;
}
#section .container .inner-wrap .handle-wrap .reg-status .bottom-wrap {
  width: 100%;
  text-align: center;
  margin-top: 40px;
}
#section .container .inner-wrap .handle-wrap .reg-status .bottom-wrap a {
  font-size: 14px;
  color: #A0A0A0;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .reg-status .icon-wrap {
  text-align: center;
  margin-top: 30px;
}
#section .container .inner-wrap .handle-wrap .reg-status .icon-wrap img {
  width: 190px;
  height: 186px;
  user-select: none;
}
#section .container .inner-wrap .handle-wrap .reg-status .reg-btn h4 {
  font-size: 14px;
}
#section .container .inner-wrap .handle-wrap .reg-status .reg-btn .hint-tag {
  margin-left: 7px;
}
#section .container .inner-wrap .handle-wrap .reg-status .button-wrap {
  width: 100%;
  margin-top: 55px;
  margin-bottom: 35px;
  position: relative;
}
#section .container .inner-wrap .handle-wrap .reg-status .button-wrap a {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  width: 100%;
  height: 42px;
  background: #0088FA;
  font-size: 16px;
  color: #fff;
  user-select: none;
}
#section .container .inner-wrap .handle-wrap .reg-status .button-wrap .hint-tag {
  position: absolute;
  top: -22px;
  right: -30px;
}
#section .container .inner-wrap .handle-wrap .reg-status .button-wrap .hint-tag::before {
  content: '';
  width: 0;
  height: 0;
  border-top: 7px solid #f4574e;
  border-bottom: none;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  position: absolute;
  top: auto;
  bottom: -5px;
  left: 18px;
}
#section .container .inner-wrap .handle-wrap .reg-bind {
  width: 420px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
#section .container .inner-wrap .handle-wrap .reg-bind .sub-title {
  color: #A0A0A0;
}
#section .container .inner-wrap .handle-wrap .reg-bind .button-wrap {
  margin-top: 55px;
}
#section .container .inner-wrap .handle-wrap .reg-bind .botton-btn {
  position: relative;
  bottom: 0;
  margin-top: 13px;
  margin-bottom: 20px;
}
#section .container .inner-wrap .handle-wrap .reg-bind .botton-btn .txt {
  font-size: 14px;
  color: #A0A0A0;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .reg-bind .botton-btn a {
  font-size: 14px;
  line-height: 1;
}
#section .container .inner-wrap .handle-wrap .select-account {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-bottom: 28px;
  position: relative;
  height: 100%;
}
#section .container .inner-wrap .handle-wrap .select-account .back-btn {
  width: 30px;
  height: 30px;
  background: url('/static_browser/home/image/icon/basis_icon/icon_arrows_left@2x.png') no-repeat;
  background-size: 10px 18px;
  position: absolute;
  top: 20px;
  left: 0px;
  cursor: pointer;
}
#section .container .inner-wrap .handle-wrap .select-account .back-btn:hover {
  opacity: 0.85;
}
#section .container .inner-wrap .handle-wrap .select-account > .title {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 48px;
  margin-bottom: 17px;
}
#section .container .inner-wrap .handle-wrap .select-account > .title .div_h-3 {
  font-size: 20px;
  font-weight: bold;
}
#section .container .inner-wrap .handle-wrap .select-account .select-wrap {
  flex: 1;
  overflow-y: auto;
  padding-right: 10px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
#section .container .inner-wrap .handle-wrap .select-account .select-wrap::-webkit-scrollbar {
  width: 6px;
  border-radius: 6px;
  background-color: #f5f5f5;
}
#section .container .inner-wrap .handle-wrap .select-account .select-wrap::-webkit-scrollbar-thumb {
  background-color: transparent;
  border-radius: 6px;
}
#section .container .inner-wrap .handle-wrap .select-account .select-wrap:hover::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 6px;
}
#section .container .inner-wrap .handle-wrap .select-account .select-wrap::-webkit-scrollbar-thumb:hover {
  background-color: rgba(0, 0, 0, 0.15);
}
#section .container .inner-wrap .handle-wrap .select-account .select-wrap .group-item > label {
  display: block;
  font-size: 14px;
  color: #A0A0A0;
  height: 40px;
  line-height: 40px;
}
#section .container .inner-wrap .handle-wrap .select-account .select-wrap .group-item .group-list .item {
  width: 340px;
  height: 65px;
  background: url('/static_browser/home/image/icon/basis_icon_2/arrows@2x.png') no-repeat #f3f9ff;
  background-size: 8px 14px;
  background-position: 312px center;
  border-radius: 4px;
  display: flex;
  align-items: center;
  padding: 8px 12px;
  margin-bottom: 12px;
  cursor: pointer;
  position: relative;
}
#section .container .inner-wrap .handle-wrap .select-account .select-wrap .group-item .group-list .item.register .info .label {
  font-size: 18px;
  color: #000;
  line-height: 1.45;
}
#section .container .inner-wrap .handle-wrap .select-account .select-wrap .group-item .group-list .item.register .info .hint-tag {
  user-select: none;
  position: absolute;
  top: -10px;
  left: 0;
}
#section .container .inner-wrap .handle-wrap .select-account .select-wrap .group-item .group-list .item.register .info .hint-tag::before {
  content: '';
  width: 0;
  height: 0;
  border-top: 7px solid #f4574e;
  border-bottom: none;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  position: absolute;
  top: auto;
  bottom: -5px;
  left: 18px;
}
#section .container .inner-wrap .handle-wrap .select-account .select-wrap .group-item .group-list .item.last-login::after {
  content: '\4e0a\6b21\767b\5f55';
  font-size: 12px;
  color: #fff;
  width: 61px;
  height: 20px;
  background: #3a8bff;
  border-radius: 10px 10px 10px 0px;
  position: absolute;
  top: -10px;
  right: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#section .container .inner-wrap .handle-wrap .select-account .select-wrap .group-item .group-list .item .avatar {
  width: 49px;
  height: 49px;
  font-size: 22px;
  color: #fff;
  background: #3a8bff;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
}
#section .container .inner-wrap .handle-wrap .select-account .select-wrap .group-item .group-list .item .info {
  flex: 1;
  padding-right: 32px;
  margin-left: 19px;
}
#section .container .inner-wrap .handle-wrap .select-account .select-wrap .group-item .group-list .item .info .account {
  font-size: 18px;
  color: #000;
  line-height: 1.45;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#section .container .inner-wrap .handle-wrap .select-account .select-wrap .group-item .group-list .item .info .username {
  font-size: 14px;
  color: #858586;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#section .container .inner-wrap .hint-tag {
  user-select: none;
  font-size: 14px;
  color: #fff;
  height: 22px;
  line-height: 1;
  display: flex;
  align-items: center;
  padding: 0 9px;
  background: linear-gradient(12deg, #f4574e 0%, #f58863 60%);
  border-radius: 4px;
  margin-left: 8px;
  margin-top: 5px;
  position: relative;
}
#section .container .inner-wrap .hint-tag::before {
  content: '';
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 7px solid #f4574e;
  position: absolute;
  top: -5px;
  left: 18px;
}
#section .container .inner-wrap .form-wrap {
  width: 100%;
  box-sizing: content-box;
}
#section .container .inner-wrap .form-wrap .qg-text-item {
  width: 340px;
  height: 48px;
  border-color: #DDDFE7;
  margin-bottom: 12px;
}
#section .container .inner-wrap .form-wrap .qg-text-item input {
  text-indent: 8px;
}
#section .container .inner-wrap .form-wrap .qg-text-item input::-webkit-input-placeholder {
  color: #C6C6C6;
}
#section .container .inner-wrap .form-wrap .qg-text-item.qg-text-item-active .icon {
  color: #0088FA !important;
}
#section .container .inner-wrap .form-wrap .qg-text-item .icon-wrap {
  margin-left: 12px;
  display: flex;
  align-items: center;
}
#section .container .inner-wrap .form-wrap .qg-text-item .icon-wrap .icon {
  font-size: 18px;
  color: #DDDFE7;
}
#section .container .inner-wrap .form-wrap .qg-text-item .toggle-wrap i {
  display: block;
  width: 14px;
  height: 7px;
  background: url('/static_browser/home/image/icon/basis_icon_2/close_eye.png');
  background-size: contain;
  margin-right: 15px;
  cursor: pointer;
  user-select: none;
}
#section .container .inner-wrap .form-wrap .qg-text-item .toggle-wrap i.open {
  width: 15px;
  height: 10px;
  background: url('/static_browser/home/image/icon/basis_icon_2/open_eye.png');
  background-size: contain;
}
#section .container .inner-wrap .form-wrap .captcha {
  display: flex;
  justify-content: space-between;
  margin-bottom: 12px;
}
#section .container .inner-wrap .form-wrap .captcha .qg-text-item {
  width: 237px;
  margin: 0;
}
#section .container .inner-wrap .form-wrap .captcha .code-img {
  width: 93px;
  height: 48px;
  overflow: hidden;
  cursor: pointer;
}
#section .container .inner-wrap .form-wrap .captcha .code-img img {
  width: 100%;
  height: 100%;
}
#section .container .inner-wrap .form-wrap .captcha .send-btn {
  width: 93px;
  height: 48px;
  overflow: hidden;
}
#section .container .inner-wrap .form-wrap .captcha .send-btn a {
  display: block;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #0088FA;
  font-size: 14px;
  color: #0088FA;
  line-height: 1;
}
#section .container .inner-wrap .form-wrap .button-wrap {
  width: 100%;
  margin-top: 12px;
}
#section .container .inner-wrap .form-wrap .button-wrap a {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  width: 100%;
  height: 42px;
  background: #0088FA;
  font-size: 16px;
  color: #fff;
  user-select: none;
}
#section .container .inner-wrap .botton-btn {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 30px;
  display: flex;
  justify-content: center;
}
#section .container .inner-wrap .botton-btn a {
  font-size: 16px;
  color: #0088FA;
}
#section .container .inner-wrap .reg-btn {
  margin-top: 60px;
}
#section .container .inner-wrap .reg-btn a {
  font-size: 14px;
  color: #0088FA;
}
#section .container .inner-wrap .reg-btn .hint-tag {
  margin-left: 0;
}
#section .container .inner-wrap .link-wrap {
  display: flex;
  justify-content: center;
  margin-top: 22px;
}
#section .container .inner-wrap .link-wrap a {
  font-size: 14px;
  color: #0088FA;
}
#section .container .inner-wrap .verify-item .code-input-item:last-child {
  margin-right: 0;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
}
input[type='number'] {
  -moz-appearance: textfield;
}
a:hover {
  opacity: 0.85;
  transition: all 0.3s;
}
input:autofill {
  background: #fff;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-transition-delay: 99999s !important;
  -webkit-transition: color 99999s ease-out, background-color 99999s ease-out !important;
}
.space-between {
  display: flex;
  justify-content: space-between;
}
.link {
  font-size: 14px;
  color: #0088FA;
}
.hide {
  height: 0 !important;
  overflow: hidden !important;
  padding: 0 !important;
  margin: 0 !important;
}
.qg-hide {
  display: none !important;
}
.disable {
  opacity: 0.3 !important;
  cursor: not-allowed;
}
.qg-checkbox .qg-checkbox-item .select-icon {
  background-color: #0088FA !important;
  border-color: #0088FA !important;
}
.qg-login-dialog-content {
  font-size: 14px;
}
.qg-login-dialog-content .login-verify-info {
  background: rgba(198, 198, 198, 0.2);
  padding: 15px 20px;
  color: #333;
  margin-top: 10px;
  margin-bottom: 10px;
}
.qg-login-dialog-content .submit-verify-btn {
  width: max-content;
  margin-left: auto;
}
.qg-login-dialog-content .disable {
  opacity: 0.3 !important;
  cursor: not-allowed;
}
.qg-login-dialog-content .progress {
  justify-content: end;
  color: #D93026;
}
.qg-login-dialog-content .refuse {
  text-align: right;
  justify-content: end;
  color: #D93026;
}
.mobile_desc {
  color: #A0A0A0;
  font-size: 12px;
  margin-bottom: 12px;
}
@media screen and (max-width: 1024px) {
  .again-send {
    background-color: #0088FA;
    color: #fff;
    height: 100%;
    white-space: nowrap;
    display: flex;
    align-items: center;
    padding: 0 0.2rem;
    font-size: 0.24rem;
    width: 4rem;
    justify-content: center;
  }
  .again-send.disabled {
    opacity: 0.3;
    cursor: not-allowed;
  }
  #section.register_bind,
  #section.register_result {
    top: 0;
  }
  #section.register_bind .container .inner-wrap,
  #section.register_result .container .inner-wrap {
    width: auto;
  }
  #section.register_bind .container .inner-wrap .handle-wrap,
  #section.register_result .container .inner-wrap .handle-wrap {
    transform: scale(0.9);
  }
  #section.register_bind .container .inner-wrap > a,
  #section.register_result .container .inner-wrap > a {
    display: none !important;
  }
  #section.register_bind .container .inner-wrap .handle-wrap,
  #section.register_result .container .inner-wrap .handle-wrap {
    margin-left: 0;
  }
}
#section .container .inner-wrap .handle-wrap .switch-login .tab-wrap.wrap-outer {
  width: 420px;
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
}
#section .container .inner-wrap .handle-wrap .switch-login .tab-wrap.wrap-outer .item {
  flex: 1;
  font-size: 14px;
  line-height: 36px;
  position: relative;
  z-index: 1;
}
#section .container .inner-wrap .handle-wrap .switch-login .tab-wrap.wrap-outer .item::before {
  content: '';
  width: calc(100% + 12px);
  height: 100%;
  background-color: #F1F9FF;
  border-radius: 4px;
  transform: skewX(-30deg);
  position: absolute;
  z-index: -1;
}
#section .container .inner-wrap .handle-wrap .switch-login .tab-wrap.wrap-outer .item:nth-child(1)::before {
  left: -18px;
}
#section .container .inner-wrap .handle-wrap .switch-login .tab-wrap.wrap-outer .item:nth-child(2)::before {
  right: -18px;
}
#section .container .inner-wrap .handle-wrap .switch-login .tab-wrap.wrap-outer .item::after {
  display: none;
}
#section .container .inner-wrap .handle-wrap .switch-login .tab-wrap.wrap-outer .item.active {
  color: #fff;
}
#section .container .inner-wrap .handle-wrap .switch-login .tab-wrap.wrap-outer .item.active::before {
  background: linear-gradient(94deg, #4fe8e7 0%, #0088fa 100%);
}
.hide {
  display: none !important;
}
#section .container .inner-wrap .handle-wrap .switch-login .form-wrap {
  width: 420px;
  margin: 0 auto;
  padding: 0;
  flex: 1;
  display: flex;
  flex-direction: column;
}
#section .container .inner-wrap .form-wrap .qg-text-item {
  width: 100%;
}
#section .container .inner-wrap .handle-wrap .switch-login .protocol a {
  font-size: 14px;
}
#section .container .inner-wrap .handle-wrap .switch-login .tab-wrap {
  margin-top: 0;
}
#section .container .inner-wrap .form-wrap .qg-text-item {
  margin-bottom: 0;
  margin-top: 16px;
}
#section .container .inner-wrap .handle-wrap .sub-login .space-between {
  margin-top: 16px;
}
#section .container .inner-wrap .form-wrap .button-wrap {
  margin-top: 16px;
}
#section .container .inner-wrap .handle-wrap {
  padding-bottom: 30px;
}
.switch-login {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.toggle-wrap {
  flex: 1;
  display: flex;
  flex-direction: column;
}
#section .container .inner-wrap .handle-wrap .switch-login .other-login {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  margin-top: 0;
}
#section .container .inner-wrap .form-wrap .captcha .qg-text-item {
  flex: 1;
  margin-right: 12px;
}
.mobile_desc {
  margin-top: 12px;
}
#section .container .inner-wrap .handle-wrap .scan-login .protocol .txt {
  font-size: 14px;
}
#section .container .inner-wrap .handle-wrap .scan-login .protocol a {
  font-size: 14px;
}
#section .container .inner-wrap .handle-wrap .scan-login .reg-btn {
  flex-direction: column;
  align-items: center;
}
#section .container .inner-wrap .handle-wrap .scan-login .reg-btn .hint-tag::before {
  left: 50%;
  transform: translateX(-50%);
}
#section .container .inner-wrap .handle-wrap .scan-login .title {
  justify-content: center;
}
#section .container .inner-wrap .handle-wrap .switch-login .form-wrap.sms-login {
  padding-top: 16px;
}
#section .container .inner-wrap .handle-wrap .switch-login .space-between .protocol {
  flex: 1;
}
#section .container .inner-wrap .handle-wrap .sub-login .space-between .check-protocol {
  flex: 1;
}
#section .container .inner-wrap .handle-wrap .dingtalk-login .title {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 78px;
}
#section .container .inner-wrap .handle-wrap .dingtalk-login .space-between {
  justify-content: center;
}
#section .container .inner-wrap .handle-wrap .dingtalk-login .reg-btn {
  flex-direction: column;
  align-items: center;
}
#section .container .inner-wrap .handle-wrap .dingtalk-login .dingtalk-login-qr-code {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#section .container .inner-wrap .handle-wrap .dingtalk-login .protocol .txt {
  font-size: 14px;
}
#section .container .inner-wrap .handle-wrap .dingtalk-login .protocol a {
  font-size: 14px;
  color: #0088FA;
}
